Radiální nízkotlaké ventilátory RFC / RFE, Strana 2

Najpredávanejšie

SMO 90-Z
2-3 týždne
Kód: AL841258
 
€40,96
(€33,85 bez DPH)
SMO 90-E
2-3 týždne
Kód: AL843111
 
€49,41
(€40,83 bez DPH)
SMO 90-AKV2
2-3 týždne
Kód: AL843113
 
€151,42
(€125,14 bez DPH)

Radenie produktov

257 položiek celkom

Výpis produktov

RFC 280-15/1,5-3-L-AKV2-H
€2 467,75 bez DPH
€2 985,98 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV2-H je radiální...

Kód: AL838178
RFC 280-15/1,5-3-L-AKV2-HL
€2 467,75 bez DPH
€2 985,98 / ks

Ventilátor RFC 280-15/1,5-3-L-AKV2-HL je radiální...

Kód: AL847151
RFC 280-15/1,5-3-P-AKV2
€2 178,31 bez DPH
€2 635,75 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV2 je radiální...

Kód: AL832768
RFC 280-15/1,5-3-P-AKV2-H
€2 467,75 bez DPH
€2 985,98 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV2-H je radiální...

Kód: AL838177
RFC 280-15/1,5-3-P-AKV2-HL
€2 467,75 bez DPH
€2 985,98 / ks

Ventilátor RFC 280-15/1,5-3-P-AKV2-HL je radiální...

Kód: AL847158
RFC 315-10/1,1-3-L-AKV2
€2 494,08 bez DPH
€3 017,84 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV2 je radiální...

Kód: AL832787
RFC 315-10/1,1-3-L-AKV2-H
€2 911,38 bez DPH
€3 522,77 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV2-H je radiální...

Kód: AL838204
RFC 315-10/1,1-3-L-AKV2-HL
€2 911,38 bez DPH
€3 522,77 / ks

Ventilátor RFC 315-10/1,1-3-L-AKV2-HL je radiální...

Kód: AL847183
RFC 315-10/1,1-3-P-AKV2
€2 494,08 bez DPH
€3 017,84 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV2 je radiální...

Kód: AL832786
RFC 315-10/1,1-3-P-AKV2-H
€2 911,38 bez DPH
€3 522,77 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV2-H je radiální...

Kód: AL838203
RFC 315-10/1,1-3-P-AKV2-HL
€2 911,38 bez DPH
€3 522,77 / ks

Ventilátor RFC 315-10/1,1-3-P-AKV2-HL je radiální...

Kód: AL847190
RFC 315-15/1,5-3-L-AKV2
€2 470,46 bez DPH
€2 989,26 / ks

Ventilátor RFC 315-15/1,5-3-L-AKV2 je radiální...

Kód: AL832785
RFC 315-15/1,5-3-L-AKV2-H
€2 888,29 bez DPH
€3 494,83 / ks

Ventilátor RFC 315-15/1,5-3-L-AKV2-H je radiální...

Kód: AL838230
RFC 315-15/1,5-3-L-AKV2-HL
€2 888,29 bez DPH
€3 494,83 / ks

Ventilátor RFC 315-15/1,5-3-L-AKV2-HL je radiální...

Kód: AL847203
RFC 315-15/1,5-3-P-AKV2
€2 470,46 bez DPH
€2 989,26 / ks

Ventilátor RFC 315-15/1,5-3-P-AKV2 je radiální...

Kód: AL832784
RFC 315-15/1,5-3-P-AKV2-H
€2 888,29 bez DPH
€3 494,83 / ks

Ventilátor RFC 315-15/1,5-3-P-AKV2-H je radiální...

Kód: AL838229
RFC 315-15/1,5-3-P-AKV2-HL
€2 888,29 bez DPH
€3 494,83 / ks

Ventilátor RFC 315-15/1,5-3-P-AKV2-HL je radiální...

Kód: AL847210
RFC 355-10-3-P-Z-H
€1 137,47 bez DPH
€1 376,34 / ks

Ventilátor RFC 355-10-3-P-Z-H je radiální nízkotlaký...

Kód: AL831324
RFC 355-10/1,5-3-L-AKV2
€2 887,22 bez DPH
€3 493,54 / ks

Ventilátor RFC 355-10/1,5-3-L-AKV2 je radiální...

Kód: AL832816
RFC 355-10/1,5-3-L-AKV2-H
€3 368,94 bez DPH
€4 076,42 / ks

Ventilátor RFC 355-10/1,5-3-L-AKV2-H je radiální...

Kód: AL838256
RFC 355-10/1,5-3-L-AKV2-HL
€3 368,94 bez DPH
€4 076,42 / ks

Ventilátor RFC 355-10/1,5-3-L-AKV2-HL je radiální...

Kód: AL847241
RFC 355-10/1,5-3-P-AKV2
€2 887,22 bez DPH
€3 493,54 / ks

Ventilátor RFC 355-10/1,5-3-P-AKV2 je radiální...

Kód: AL832815
RFC 355-10/1,5-3-P-AKV2-H
€3 368,94 bez DPH
€4 076,42 / ks

Ventilátor RFC 355-10/1,5-3-P-AKV2-H je radiální...

Kód: AL838255
RFC 355-10/1,5-3-P-AKV2-HL
€3 368,94 bez DPH
€4 076,42 / ks

Ventilátor RFC 355-10/1,5-3-P-AKV2-HL je radiální...

Kód: AL847248

Ovládacie prvky výpisu

257 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty